メインコンテンツへスキップ
GET
/
crm
/
v3
/
objects
/
0-3
/
{dealId}
読み取り
curl --request GET \
  --url https://api.hubapi.com/crm/v3/objects/0-3/{dealId} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/crm/v3/objects/0-3/{dealId}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/crm/v3/objects/0-3/{dealId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "archived": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z",
  "archivedAt": "2023-11-07T05:31:56Z",
  "associations": {},
  "objectWriteTraceId": "<string>",
  "propertiesWithHistory": {},
  "url": "<string>",
  "warnings": [
    {
      "category": "<string>",
      "context": {},
      "message": "<string>"
    }
  ]
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

dealId
string
必須
Pattern: .+

クエリパラメータ

archived
boolean
デフォルト:false

アーカイブ済みの結果のみを返すかどうか。

associations
string[]

関連付けられているIDを取得するオブジェクトタイプのカンマ区切りリスト。指定された関連付けが存在しない場合は、無視されます。

idProperty
string

このオブジェクトタイプについて値が固有のプロパティーの名前

properties
string[]

レスポンスで返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。

propertiesWithHistory
string[]

以前の値の履歴と一緒に返されるプロパティーのカンマ区切りリスト。指定されたプロパティーがリクエストされたオブジェクトに存在しない場合は、無視されます。

レスポンス

successful operation

プロパティー、タイムスタンプ、および関連付けタイプ別にグループ化された関連オブジェクトIDのセットを含むCRMオブジェクトを表します。

archived
boolean
必須

オブジェクトがアーカイブされているかどうか。

createdAt
string<date-time>
必須

オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。

id
string
必須

オブジェクトの固有ID。

properties
object
必須

オブジェクトのプロパティーを表す、キーと値のペア。

updatedAt
string<date-time>
必須

オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。

archivedAt
string<date-time>

オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。

associations
object

他のオブジェクトとの関係を定義するリスト。

objectWriteTraceId
string

オブジェクトの作成リクエストまたは更新リクエストをトレースするために使用されるID。

propertiesWithHistory
object

オブジェクトのプロパティーとその履歴を表すキーと値のペア。

url
string

コネクターの対応するUIページに直接移動できるAPIのURL。

warnings
object[]
最終更新日 2026年4月10日